   /* Section3 */
   .section3 {
       display: block;
       background: linear-gradient(180deg, #FFF 70%, #F8F9FA 100%);
   }

   .Box3 {
       display: flex;
       flex-wrap: wrap;
       justify-content: space-between;
       grid-gap: 45px 0px;
       position: relative;
       width: 100%;
       z-index: 2;
   }

   .lt3 {
       width: calc(52% - 90px);
       display: flex;
       flex-direction: column;
       grid-gap: 45px;
   }

   .desc3 {
       color: #666;
       font-size: 16px;
       line-height: 2;
   }

   .lt3 a {
       color: var(--color3);
       font-size: 16px;
       font-weight: 600;
       display: flex;
       align-items: center;
       grid-gap: 10px;
   }

   .Number {
       display: flex;
       grid-gap: 38px;
   }

   .shuzi {
       width: 100%;
       border-radius: 14px;
       background: linear-gradient(135deg, #0f2b5bf2 0%, #1e4a9eeb 100%);
       box-shadow: 0 8px 10px -6px #0000001a;
       padding: 20px;
   }

   .shuzi h1 {
       display: flex;
       align-items: baseline;
   }

   .shuzi p {
       color: #FFF;
       font-size: 32px;
       font-weight: 700;
       line-height: 1;
   }

   .shuzi b {
       color: #FFF;
       font-size: 24px;
       font-weight: 700;
       line-height: 1;
   }

   .shuzi h2 {
       color: rgba(255, 255, 255, 0.90);
       font-size: 12px;
   }

   .rt3 {
       width: 48%;
       border-radius: 10px;
       overflow: hidden;
   }

   .rt3 img {
       width: 100%;
       height: 100%;
       object-fit: cover;
   }

   .img3 {
       width: 100%;
   }

   .img3 h1 {
       width: 100%;
       border-top: 1px solid #E9E9E9;
       padding-top: 40px;
       padding-bottom: 30px;
       color: #333;
       font-family: Poppins;
       font-size: 16px;
       font-weight: 600;
       line-height: 1.5;
   }

   .Slide3 {
       border-radius: 4px;
       width: 240px;
       height: auto;
       overflow: hidden;
   }

   .Slide3 img {
       width: 100%;
       height: 100%;
       object-fit: cover;
   }

   @media (max-width: 1600px) {
       .shuzi p {
           color: #FFF;
           font-size: 24px;
       }

       .Number {
           grid-gap: 20px;
       }
   }

   @media (max-width: 1440px) {
       .lt3 {
           width: calc(52% - 30px);
           grid-gap: 15px;
       }
   }

   @media (max-width: 1200px) {
       .desc3 {
           font-size: 14px;
           line-height: 1.5;
       }

       .Number {
           display: flex;
           flex-wrap: wrap;
           grid-gap: 10px;
       }

       .shuzi {
           width: calc(50% - 5px);
           padding: 15px;
       }
   }

   @media (max-width: 900px) {
       .Box3 {
           grid-gap: 30px;
       }

       .rt3,
       .lt3 {
           width: 100%;
       }

       .Slide3 {
           width: 180px;
       }

   }

   @media (max-width: 600px) {
       .Slide3 {
           width: 120px;
       }

       .img3 h1 {
           padding: 15px 0;
       }
   }

   @media (max-width: 400px) {}